@charset "utf-8";
/* CSS Document */


@font-face {font-family:'roboto';src: url(../fonts/Roboto-Medium.ttf);}
@font-face {font-family:'alsfaslab';src: url(../fonts/AlfaSlabOne-Regular.ttf);}
@font-face {font-family:'edition';src: url(../fonts/Phenomena-Black.ttf);}


body{ xbackground-color:#0C9; margin:0px auto; padding:0px auto; text-align:center;  
 
 
     xbackground-image:url(../images/background.jpg);
	 background-position:top;
     background-repeat:repeat-x;
	 
 	 xbackground: url(../images/background.jpg) no-repeat fixed;
  xbackground-size: cover;
xbackground-size:100%;
  xheight: 150%;
   
     
     
}

  
#outer_container{max-width:1380px; min-width:1224px; height:2350px;  margin:0px auto;   padding:0px auto;  float:center;   background-color:#FFF;  }

#container{width:1224px; height:auto;  margin:0px auto;  padding:0px auto; float:center;  }



#title_frame{width:1224px; height:108px; margin:0px auto; padding:0px auto;  xbackground-color:#F60;   }

#title_frame_inner{width:510px; height:108px; float:left;  xbackground-color:#333;}
#logo_frame{width:110px; height:108px; float:left;  xbackground-color:#600; background-image:url(../images/logo.jpg); background-repeat:no-repeat;}
#title{width:321px; height:70px; float:left; xbackground-color:#C00; font-family:'alsfaslab';  font-size:72px; font-weight:300; color:#000; text-align:left; line-height:65px; }
#title_texture{width:315px; height:20px; float:left;  background-color:#C00; font-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight:700; color:#fff; text-align:left; padding-left:6px; line-height:20px;  }

#navigator{width:auto; height:50px; float:right;    xbackground-color:#66F; xmargin-right:250px; }
.nav_btns{width:auto; height:50px; float:left; font-family:'edition'; font-size:32px; font-weight:300;  color:#F60; text-align:left; xbackground-color:#0FF; margin-left:30px;}

 #main_movie_title{width:700px; height:auto; float:left; xbackground-color:#F60; font-family:Arial, Helvetica, sans-serif; font-size:28px; font-weight:700; text-align:left; color:#900; xpadding-right:40%; margin-top:14px;}
#main_movie_title_separator{width:100$; height:10px; margin:0px auto; padding:0px auto; xbackground-color:#999;}
#main_movie_title_right{width:20%; height:10px; float:right; Xbackground-color:#0CF; Xmargin-top:90px; font-family:Arial, Helvetica, sans-serif; font-size:11px; font-weight:300; text-align:right; line-height:10px; letter-spacing:2px; margin-right:4px;   }

#prime_frame{width:1224px; height:514px; margin:0px auto; padding:0px auto; float:center;     xbackground-color:#F00;    xmargin-top:20px;}
#prime_left{width:906px; height:510px; float:left;  xbackground-color:#03F;}
#prime_right{width:308px; height:510px; float:right; xbackground-color:#6F0;}
#prime_frame_left_top{width:892px; height:372px; float:left; Xbackground-color:#CC0;}

#prime_frame_left_bottom{width:914px; height:128px; float:left;  xbackground-color:#f0F; margin-top:2px;}
.pfl_bottom_inner{width:435px; height:auto; float:left;  xbackground-color:#F03;}
.pfl_bottom_text{width:210px; height:120px; float:left;  xbackground-color:#3FF;}
.pfl_bottom_title{width:200px; height:40px; float:left; padding-left:7px; text-align:left; font-family:roboto, Arial, Helvetica, sans-serif; font-size:14px;  letter-spacing:.01px; font-weight:300;  xbackground-color:#FF0;}
.pfl_bottom_publisher{  font-family:roboto, Arial, Helvetica, sans-serif; font-size:10px;  letter-spacing:.01px; font-weight:300; text-align:left; padding-left:7px;}
.pfl_bottom_views{  font-family:roboto, Arial, Helvetica, sans-serif; font-size:10px;  letter-spacing:.01px; font-weight:300; text-align:left; padding-left:7px; }


#prime_frame_left_top_new_movie{width:664px; height:372px; float:left; xbackground-color:#900;}

#prime_frame_left_top_movie_list{width:226px; height:372px; float:right; xbackground-color:#FFF; xmargin-left:5px;}
#pfl_list_inner{width:226px; height:auto; float:left; background-color:#FFF; margin-left:12px;}
.pfl_image{width:224px; height:auto; float:left;}
.pfl_text{width:210px; height:auto;; float:left;  padding-left:3px; margin-top:7px;}
.pfl_title{width:100%; height:auto; float:left; font-family:roboto, Arial, Helvetica, sans-serif; font-size:14px;  letter-spacing:.01px; font-weight:300; text-align:left; color:#666; }
.pfl_title a:link{color:#000; text-decoration:none;}
.pfl_title a:hover{color:#356F9C; text-decoration:underline;}
.pfl_title a:visited{color:#000;  text-decoration:none;}
.pfl_title a:visited:hover{color:#356F9C; text-decoration:underline;}

.pfl_publisher{width:auto; height:auto; float:left; font-family:roboto, Arial, Helvetica, sans-serif; font-size:10px;  letter-spacing:.01px; font-weight:300; text-align:left; color:#666;}
.pfl_views{width:auto; height:auto; float:right; font-family:roboto, Arial, Helvetica, sans-serif; font-size:10px;  letter-spacing:.01px; font-weight:300; text-align:left; color:#666;}


.prime_right_ad_outer_frame{width:305px; height:254px; float:left; xbackground-color:#F90; xmargin-top:2px;}

.prime_right_ad_outer_frame_video{width:305px; height:254px; margin:0px auto; padding:0px auto; float:center;  background-color:#F90; xmargin-top:2px;}

.prime_right_ad_text{width:100%; height:10px; float:left; font-family:Arial, Helvetica, sans-serif; font-size:11px; font-weight:300; text-align:right; line-height:10px; letter-spacing:2px;}
.prime_right_adframe{width:305px; height:251px; float:left;}



#display_frame{width:1224px; height:auto; float:left; xbackground-color:#666;}

#display_leaderboard_ad_1{width:728px; xwidth:100%; height:90px; float:left; margin-top:12px;}
#display_leaderboard_ad_2{width:728px; xwidth:100%; height:90px; float:right; Xbackground-color:#FF0; margin-top:12px;}

.display_ad_frame_top{width:728px; height:15px; float:left; font-family:Arial, Helvetica, sans-serif; font-size:11px; font-weight:300; letter-spacing:2px; text-align:right; margin-top:8px; xbackground-color:#FC0;   }

.display_ad_frame_middle_1{width:728px; height:90px; xmargin:0px auto; xpadding:0px auto; float:left;  xbackground-color:#0CF;}
#display_ad_frame_middle_2{width:728px; height:90px; xmargin:0px auto; xpadding:0px auto; float:right;  xbackground-color:#0CF;}

#leaderboard_ad_separator_1{width:88px; height:90px; float:left;}


.display_inner{width:406px; height:126px; float:left; xbackground-color:#099; margin-left:2px; margin-top:12px;}
.display_image{width:226px; height:127px; float:left; xbackground-color:#FCF; cursor:pointer;}
.display_text{width:180px; height:128px; float:left;    xbackground-color:#F60;}
.display_title{width:96%; height:90px;; float:left; padding-left:7px; font-family:roboto, Arial, Helvetica, sans-serif; font-size:14px;  letter-spacing:.01px; font-weight:300; text-align:left;}
.display_title a:link{color:#000; text-decoration:none;}
.display_title a:hover{color:#356F9C; text-decoration:underline;}
.display_title a:visited{color:#000;  text-decoration:none;}
.display_title a:visited:hover{color:#356F9C; text-decoration:underline;}

.display_publisher{width:96%; height:auto; float:left; xbackground-color:#9F0; font-family:roboto, Arial, Helvetica, sans-serif; font-size:12px;  letter-spacing:.01px; font-weight:300; text-align:left; padding-left:7px; margin-top:10px; color:#888;}
.display_views{width:96%; height:auto; float:left; xbackground-color:#FF0;  font-family:roboto, Arial, Helvetica, sans-serif; font-size:12px;  letter-spacing:.01px; font-weight:300; text-align:left; padding-left:7px; color:#888;}

#bottom_separator{width:100%; height:100px; margin:0px auto; padding:0px auto; background-color:#9F0;}

#footer{width:100%; height:100px; float:left;  background-color:#580000;}



/*  VIDEO PLAYER   */



 
#main_player_frame{width:1224px; height:auto; margin:0px auto; padding:0px auto; float:center;  xbackground-color:#0C3;  }

#player_left{width:728px; height:auto;;  float:left;   xbackground-color:#FF0}
#player_right{width:488px; height:auto; float:right; margin-right:1px; background-color:#FFF;}

#player_frame{width:100%; height:435px; float:left;   background-color:#fff; margin-top:7px;}
#player_frame_inner{width:728px; height:411px; float:left;   background-color:#000; xbackground-image:url(../images/cover.jpg); xbackground-repeat:no-repeat;  xbackground-size:contain;}


.hr_ad_frame_outer{width:728px; height:115px; float:left;  xbackground-color:#03F; margin-top:10px;}

.hr_ad_frame{width:728px; height:90px; float:left; xbackground-color:#6C0;}
.hr_ad_frame_header{width:728px; height:20px; float:left; background-color:#FFF; font-family: Arial, Helvetica, sans-serif; font-size:11px; font-weight:300; Xcolor:#999; text-align:right; line-height:22px; Xpadding-right:10px; letter-spacing:2px; }

.hr_ad_frame_header_video{width:728px; height:20px; xfloat:left; background-color:#FFF; font-family: Arial, Helvetica, sans-serif; font-size:11px; font-weight:300; Xcolor:#999; text-align:right; line-height:22px; Xpadding-right:10px; letter-spacing:2px; }

#player_title{width:728px; height:140px; float:left; background-color:#FFF; margin-top:10px;}

#views_circle{width:120px; height:120px; border-radius: 50%; float:right; background-color:#C00; font-family:roboto; font-size:14px;  letter-spacing:.01px; font-weight:300; text-align:center; color:#FFF; xline-height:120px; margin-top:10px; margin-right:10px; }
#views_circle_top{width:98%; height:16px; margin:0px auto; padding:0px; xbackground-color:#0C6; text-align:center; margin-top:50px;}
#views_circle_bottom{width:50px; height:16px; margin:0px auto; padding:0px; xbackground-color:#F90; margin-top:3px;}


#player_title_left{width:550px; height:110px; float:left; xbackground-color:#099; font-family:Tahoma, Geneva, sans-serif; font-size:24px; font-weight:300; color:#000; text-align:left;xletter-spacing:0.2px; padding-left:10px; padding-top:10px;}
#date_published{width:auto; height:24px; float:left;  xbackground-color:#69F; font-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight:700; text-align:left; color:#999;  margin-left:10px; }

#author_frame{width:728px; height:auto; float:left; background-color:#FFF; margin-top:10px;}
#author_top{width:100%; height:30px; float:left;  xbackground-color:#FF6; margin-top:10px;}

#author_bottom{width:600px; height:auto; float:left;  xbackground-color:#0F6; font-family: roboto, Arial, Helvetica, sans-serif; font-size:12px; font-weight:300; color:#555; text-align:left; padding-left:10px; padding-right:50px; margin-top:10px; }

#author_frame_separator{width:100%; height:20px; float:left; xbackground-color:#F90;}

#author_top_left{width:50%; height:50px; float:left;x background-color:#6CC;}
#author_top_left_inner{width:400px; height:30px; float:left;  xbackground-color:#990; margin-left:10px;}
#author_name_left{width:70px; height:26px; float:left;  background-color:#F50; font-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight:700; color:#FFF; text-align:left; line-height:26px; padding-left:10px;}
#author_name_right{width:ato; height:24px; float:left; xbackground-color:#9F9; border:1px solid; border-color:#999; font-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight:700; color:#666; text-align:left; line-height:26px; padding-left:10px; padding-right:10px;}

#author_top_right{width:50%; height:30px; float:left; xbackground-color:#F00;} 
 
 
#fb_comments_frame{width:728px; height:auto; margin:0px auto; padding:0px auto; margin-left: 1px; background-color:#FFF; margin-top:10px;}

.video_thumb_link{width:485px; height:127px; float:left; xbackground-color:#0CC; margin-top:10px;}
.video_thumb_image{width:226px; height:127px; float:left;  xbackground-color:#FCF; margin-left:20px;}
.video_thumb_text{width:238px; height:127px; float:left; xbackground-color:#F90;}

.video_thumb_title{width:210px; height:98px;; float:left;   xbackground-color:#FFC; padding-left:10px; font-family: roboto, Arial, Helvetica, sans-serif; font-size:14px; font-weight:300; color:#555; text-align:left; padding-left:10px; margin-top:3px; }
 
.video_thumb_title a:link{color:#000; text-decoration:none;}
.video_thumb_title a:hover{color:#356F9C; text-decoration:underline;}
.video_thumb_title a:visited{color:#000;  text-decoration:none;}
.video_thumb_title a:visited:hover{color:#356F9C; text-decoration:underline;}
 

.video_thumb_title_separator{width:100%; height:7px; float:left;}
.video_thumb_author{width:140px; height:15px; float:left; xbackground-color:#9F0; font-family:roboto, Arial, Helvetica, sans-serif; font-size:10px;  letter-spacing:.01px; font-weight:300; text-align:left; padding-left:10px; color:#888;}
.video_thumb_views{width:70px; height:15px; float:right; xbackground-color:#63F; font-family:roboto, Arial, Helvetica, sans-serif; font-size:10px;  letter-spacing:.01px; font-weight:300; text-align:left; color:#888;}
#player_right_bottom{width:100%; height:40px; margin:0px auto; padding:0px auto; float:center;}


#search_top{width:1224px; height:54px; margin:0px auto; padding:0px auto;   xbackground-color:#CF0;  margin-top:30px;}
#search_top_left{width:700px; height:54px; float:left;    xbackground-color:#0FC;}

#search_top_outer{width:100%; height:230px; margin:0px auto; padding:0px auto; xbackground-color:#FC9;}
.search_top_right{width:400px; height:50px; float:right;    xbackground-color:#F90;}
#search_top_left_top{width:700px; height:40px; float:left;   xbackground-color:#66F; font-family:Arial, Helvetica, sans-serif; font-size:30px; font-weight:200; color:#999; text-align:left;}
#search_top_left_bottom{width:700px; height:14px; float:left;    xbackground-color:#993; font-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight:200; color:#888; text-align:left;}

.search_counter_holder{width:auto; height:30px; float:right;  xbackground-color:#FF0;}
 .search_counts{width:28px; height:28px; float:left; background-color:#F00; margin-left:6px; border-radius:50px; cursor:pointer; font-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight:700; text-align:center; color:#FFF; line-height:28px;}


 #bottom_navigator{width:1224px; height:80px; float:left; xbackground-color:#9C0; margin-top:30px;}
#search_bottom_navigator{width:1224px; height:80px; margin:0px auto; padding:0px auto; xbackground-color:#9C0; margin-top:0px;}
























